 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-1 .u-group-1 {
  min-height: 1006px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 21px 0 0 612px;
}

.u-section-1 .u-image-1 {
  width: 560px;
  height: 715px;
  margin: -8px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 281px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -690px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 251px;
  height: 251px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -251px 305px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 563px;
  min-height: 424px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 17px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 412px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 192px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 12px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 689px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 289px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 2px;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1629px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2212px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 434px;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 768px;
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}